## oem-somerville-warcraft-intel-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-warcraft-intel-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Warcraft-Intel. (LP: #1920204)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 30 Jul 2021 10:51:58 +0800
