=== debian/control ===
Source: oem-somerville-warcraft-intel-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b warcraft-intel-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/warcraft-intel-focal-ubuntu

Package: oem-somerville-warcraft-intel-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Inspiron 15 3511, Vostro 15 3510
 This is a metapackage for Dell Inspiron 15 3511, Vostro 15 3510. It installs
 packages needed to support this hardware fully.
