## oem-somerville-warcraft-intel-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-warcraft-intel-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Warcraft-Intel.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 18 Mar 2021 17:10:39 +0800
