## oem-somerville-warcraft-intel-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-warcraft-intel-meta (20.04ubuntu2) focal; urgency=medium

  * Correct systemID. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 16 Apr 2021 12:50:55 +0800
