## oem-somerville-warcraft-intel-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-warcraft-intel-meta (20.04ubuntu5) focal; urgency=medium

  * Add id 0ab0.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 30 Apr 2021 16:57:48 +0800

oem-somerville-warcraft-intel-meta (20.04ubuntu4) focal; urgency=medium

  * Correct ID again. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 29 Apr 2021 16:09:45 +0800

oem-somerville-warcraft-intel-meta (20.04ubuntu3) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04b.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 21 Apr 2021 12:11:53 +0800
