## oem-somerville-warcraft-intel-meta 20.04ubuntu9

=== debian/changelog ===
oem-somerville-warcraft-intel-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:20:46 +0000

oem-somerville-warcraft-intel-meta (20.04ubuntu8) focal; urgency=medium

  *  add ID 0BB5 0BB6

 -- Dirk Su <dirk.su@canonical.com>  Wed, 06 Apr 2022 15:36:23 +0800

oem-somerville-warcraft-intel-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Dirk Su <dirk.su@canonical.com>  Wed, 06 Apr 2022 11:57:43 +0800

oem-somerville-warcraft-intel-meta (20.04ubuntu6) focal; urgency=medium

  * Update modaliases and description.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 30 Jul 2021 10:00:32 +0800
