=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-warcraft-intel-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Warcraft-Intel platform
- This is a metapackage for Somerville Warcraft-Intel platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Inspiron 15 3511, Vostro 15 3510
+ This is a metapackage for Dell Inspiron 15 3511, Vostro 15 3510. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-warcraft-intel-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Warcraft-Intel platform (factory)
- This is a factory metapackage for Somerville Warcraft-Intel platform.
+Description: hardware support for Dell Inspiron 15 3511, Vostro 15 3510 (factory)
+ This is a factory metapackage for Dell Inspiron 15 3511, Vostro 15 3510.
  It installs packages needed to support this hardware fully. (factory)
